a:hover      { text-decoration: none; color: #333333; font-weight: bold }
a      { text-decoration:none; color: #444444 }

p {
  font: 200 24px/1.5 'Catamaran', Arial;
}

li {
  font: 200 22px/1.4 'Catamaran', Arial;
}

h1 {
  font: 400 40px/1.4 'Montserrat', Arial;
  font-weight: 700;
}

h2 {
  font: 400 30px/1.4 'Open Sans', Arial;
}

h3 {
  font: 400 24px/1.4 'Open Sans', Arial;
}

h4 {
  font: 400 20px/1.4 'Montserrat', Arial;
}

h5 {
  font: 400 13px/1.4 'Open Sans', Arial;
  color: #aaaaaa;
}

h6 {
  font: 400 11px/1.2 'Open Sans', Arial;
  color: #aaaaaa;
}

.black {
    background-color: #000000;
    color: #ffffff;
}

.top {
    width: 100%;
    padding: 30px;
}

.pad {
    width: 100%;
    padding: 15px;
}

.main {
    width: 100%;
    padding: 50px;
}

.footer {
    background-color: #333333;
    color: #ffffff;
    text-align: center;
    font-size: 12px;
    padding: 15px;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.header { 
    height: 360px; 
    line-height: 300px;
}

.header h4 {
    vertical-align: middle;
    display: inline-block;
}

/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
      margin-bottom: 0;
      border-radius: 0;
  	  font: 400 14px/1.2 'Catamaran', Arial;
}

.navbar-brand {
      margin-bottom: 0;
      border-radius: 0;
  	  font: 400 14px/1.2 'Catamaran', Arial;
}

.dropdown-toggle {
      margin-bottom: 0;
      border-radius: 0;
  	  font: 400 14px/1.2 'Catamaran', Arial;
}

.dropdown-font {
      margin-bottom: 0;
      border-radius: 0;
  	  font: 400 14px/1.2 'Catamaran', Arial;
}